A { TEXT-DECORATION: none } A:hover { color: #999999} A.w { COLOR: #FFFFFF; TEXT-DECORATION: 
none } A.w:hover { COLOR: #999999; text-decoration: none} ul { list-style-image: 
url(tehno_arrow.gif); list-style-position: outside; margin-left: 22px; clip: rect( 
); text-indent: -2pt; margin-top: 10px; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: x-small; font-weight: bold} 
B.s { font-size: 16px; font-weight: 700; color: #336699 }
B.b { font-size: 24px; font-weight: 900; color: #336699 }
.pcs {  margin-left: 20px; text-indent: -11pt; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: x-small}
h1 {  font-size: x-large; color: #ff6600; font-weight: bold}
h2 {  color: #ff6600; font-weight: bold; font-size: x-small}
.plist {  font-size: xx-small; font-family: Arial, Helvetica, Verdana, sans-serif; background-color: #eaeaea; padding-left: 3px}
.plist1 { font-size: xx-small; font-weight: bold; background-color: #999999}
.x-sml-arial {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.xx-sml-arial { font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
